{% extends 'base.html' %}
{% block content %}

    {% for message in messages %}
    <div class="container-fluid p-0">
        <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
        </div>
    </div>
    {% endfor %}
    {% if request.session.role == "Admin" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Username Pemain</th>
            <th scope="col">Nama Tokoh</th>
            <th scope="col">Nama Barang</th>
            <th scope="col">Waktu</th>
            <th scope="col">Action</th>
          </tr></thead>
        {% if list_menggunakan_barang %}
            {% for menggunakan_barang in list_men %}
            <tr scope="row">
                <td> {{ menggunakan_barang.0 }} </td>
                <td> 
                    {% if menggunakan_barang.1 == 'true' %}
                      <!-- <button type="button" class="btn btn-primary">Delete</button> -->
                    {% endif %}
                </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}
    {% if request.session.role == "Pemain" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Username Pemain</th>
            <th scope="col">Nama Tokoh</th>
            <th scope="col">Nama Barang</th>
            <th scope="col">Waktu</th>
            <th scope="col">Action</th>
          </tr></thead>
        {% if list_menggunakan_barang %}
            {% for menggunlist_menggunakan_barang in list_menggunakan_barang %}
            <tr scope="row">
                <td> {{ menggunlist_menggunakan_barang.0 }} </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}

{% endblock content %}